# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.commons.log.logback.internal.config.LoggerManagedServiceFactory
Modifier and Type
Constant Field
Value
`public static final String`
`LOG_FILE_DEFAULT`
`"logs/error.log"`

org.apache.sling.commons.log.logback.webconsole.LogPanel
Modifier and Type
Constant Field
Value
`public static final String`
`APP_ROOT`
`"slinglog"`
`public static final String`
`PARAM_APPENDER_NAME`
`"name"`
`public static final String`
`PARAM_TAIL_GREP`
`"grep"`
`public static final String`
`PARAM_TAIL_NUM_OF_LINES`
`"tail"`
`public static final String`
`PATH_TAILER`
`"tailer.txt"`
`public static final String`
`RES_LOC`
`"slinglog/res/ui"`